body {
	font-family: sans-serif;
	padding: 2vh 18vw;
}

@media (max-width: 640px) {
	body {
		padding: 2vh 10vw;
	}
}

@media (max-width: 420px) {
	body {
		padding: 2vh 8vw;
	}
}

h1, h2, h3, h4 {
	margin: 0;
}

hr {
	height: 0;
	border: 0;
	border-top: 1px solid rgb(238, 238, 238);
	margin: 20px 0;
	opacity: 1;
}